Subject: Re: [pim] pim-join-attributes-for-lisp adoption

From: "Javed Asghar (jasghar)" <[email-masked]>
Date: Fri, 24 Jan 2014 20:04:46 +0000

I would like to vote to support the adoption of pim-join-attribute-for-lisp in the PIM WG. 

-Javed.

-----Original Message-----
From: pim [mailto:[email-masked]] On Behalf Of [email-masked]
Sent: Friday, January 24, 2014 12:00 PM
To: [email-masked]
Subject: pim Digest, Vol 117, Issue 11

Send pim mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
	https://www.ietf.org/mailman/listinfo/pim
or, via email, send a message with subject or body 'help' to
	[email-masked]

You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific than "Re: Contents of pim digest..."

Today's Topics:

   1. Re: Call for adoption of pim-join-attributes-for-lisp
      (IJsbrand Wijnands)
   2. Question about PIM-DM and RFC 3973 (Adrian Farrel)
   3. Re: Question about PIM-DM and RFC 3973 (Toerless Eckert)
   4. Re: Question about PIM-DM and RFC 3973 (Dino Farinacci)

----------------------------------------------------------------------

Message: 1
Date: Fri, 24 Jan 2014 09:34:09 +0100
From: IJsbrand Wijnands <[email-masked]>
To: Mike McBride <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Subject: Re: [pim] Call for adoption of pim-join-attributes-for-lisp
Message-ID: <[email-masked]>
Content-Type: text/plain; charset=us-ascii

Dear WG,

I support this draft and I believe these protocol extentions have to be processed in the PIM WG. 

Thx,

Ice.

On 21 Jan 2014, at 21:33, Mike McBride <[email-masked]> wrote:

> The authors of this draft requested a call for adoption of their draft. At our last meeting, in Vancouver, 5 people were in favor of adopting the draft. 3 were against. One of those against shared the opinion of there being too much existing lisp work needing to be completed within the lisp wg and this additional work may muddy the water. Those in favor stated that the lisp wg is supportive of this work being done within pim.
>  
> What say you?
>  
> http://tools.ietf.org/id/draft-arango-pim-join-attributes-for-lisp-00.
> txt
>  
> thanks,
> mike
> _______________________________________________
> pim mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/pim

------------------------------

Message: 2
Date: Fri, 24 Jan 2014 10:12:51 -0000
From: "Adrian Farrel" <[email-masked]>
To: <[email-masked]>
Subject: [pim] Question about PIM-DM and RFC 3973
Message-ID: <[email-masked]>
Content-Type: text/plain;	charset="us-ascii"

Hi,

I have a question...

Has anyone an opinion on whether PIM-DM should:
- remain Experimental
- be archived
- be moved onto the Standards Track

Thanks,
Adrian

------------------------------

Message: 3
Date: Fri, 24 Jan 2014 02:35:42 -0800
From: Toerless Eckert <[email-masked]>
To: Adrian Farrel <[email-masked]>
Cc: [email-masked]
Subject: Re: [pim] Question about PIM-DM and RFC 3973
Message-ID: <[email-masked]>
Content-Type: text/plain; charset=us-ascii

Hmm...

Where could i read up on process and practical implications of "archived" ?
Haven't tried to understand those yet.

Attempts to go standards track are IMHO totall unacceptable without a clearer description of the scope/applicability, eg: where it makes sense and it's limitations.  I would hate to see cycles spent on improving PIM-DM without a lot more customers supporting that effort, so i would advise against opening up the PIM-DM spec for revision.

If folks feel that they want to invest cycles into PIM-DM, there should be a separate deployment experience draft written plus proposals on how to define forthgoing its applicability, and if we can get that type of draft through as an RFC, then it will also point us to the right future status of the PIM-DM spec itself.

Short of either understanding whether archive is an obvious good choice without further work, and short of work to set the applicability straight, i'd just stick with experimental.

Cheers
    Toerless

On Fri, Jan 24, 2014 at 10:12:51AM +0000, Adrian Farrel wrote:
> Hi,
> 
> I have a question...
> 
> Has anyone an opinion on whether PIM-DM should:
> - remain Experimental
> - be archived
> - be moved onto the Standards Track
> 
> Thanks,
> Adrian
> 
> _______________________________________________
> pim mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/pim

--
---
Toerless Eckert, [email-masked]
Cisco NSSTG Systems & Technology Architecture
SDN: Let me play with the network, mommy!

------------------------------

Message: 4
Date: Fri, 24 Jan 2014 09:11:23 -0800
From: Dino Farinacci <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: Re: [pim] Question about PIM-DM and RFC 3973
Message-ID: <[email-masked]>
Content-Type: text/plain; charset=us-ascii

> Has anyone an opinion on whether PIM-DM should:
> - remain Experimental

Absolutely.

> - be archived

Need a clear definition, like Toerless said.

> - be moved onto the Standards Track

Definitely not.

There have been some thoughts going around for some time of doing "stateless" multicast where most of the packet delivery would be to all interfaces (modulo the one the source can be reached through) in backbone systems where the trees are dense in that part of the network where spareness occurs towards the tail of the network topology.

Having said that dense-mode or simply non-pruned multicast could have a come back.

Dino

------------------------------

Subject: Digest Footer

_______________________________________________
pim mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/pim

------------------------------

End of pim Digest, Vol 117, Issue 11
************************************